UPDATE OR INSERT INTO REPORTES (CODIGO, NOMBRE, NOTA, ARCHIVO, ADJUNTO, NATIVO, MODULO, PARAMETROS, PUBLICAR, CODGRUPO, VALIDA_TRANSITO, RANGO, CATEGORIA, NIVEL, TABLERO, PRIORIDAD)
                        VALUES ('RC1220CH', 'IMPRESION CHEQUES', NULL, 'RC1220_002.FR3', NULL, 'N', 'GESTION', '', 'N', 'PERSONALIZADOS', 'N', 'N', 'LIBRE', 5, 'N', 1)
                      MATCHING (CODIGO);


COMMIT WORK;

/*Plantillas para cargar CE1*/
UPDATE OR INSERT INTO HOJAS (CODIGO, NOMBRE, TABLA, CAMPOS, URL, OBLIGATORIOS)
                     VALUES ('PL_1RC1220', 'COMPROBANTES GESTION PARA CE1', 'COMPROBANTES', 'CODESCENARIO,TIPO,PREFIJO,NUMERO,FECHA,VENCE,CODTERCERO,CODVENDEDOR,CODBANCO,CODUSUARIO,NOTA', 'https://xurl.es/pl_1rc1220', 'CODESCENARIO,TIPO,PREFIJO,NUMERO,FECHA,VENCE,CODTERCERO,CODVENDEDOR,CODBANCO,CODUSUARIO')
                   MATCHING (CODIGO);
UPDATE OR INSERT INTO HOJAS (CODIGO, NOMBRE, TABLA, CAMPOS, URL, OBLIGATORIOS)
                     VALUES ('PL_2RC1220', 'MOVIMIENTO GESTION PARA CE1', 'TR_ABONOS', 'TIPO,PREFIJO,NUMERO,RENGLON,TIPOREF,PREFIJOREF,NUMEROREF,FECHA,VENCE,CARTERA,CODBANCO,ABONO,PROCESAR,FORMA_PAGO', 'https://xurl.es/pl_2rc1220', 'TIPO,PREFIJO,NUMERO,RENGLON,TIPOREF,PREFIJOREF,NUMEROREF,FECHA,VENCE,CARTERA,CODBANCO,ABONO,PROCESAR,FORMA_PAGO')
                   MATCHING (CODIGO);


COMMIT WORK;